

/* COLOURS 
002a5c  Dark Text Blue
1a2e5a  Dark Gradient Blue
28516d  Medium Dark Text  Blue
2c618c  Medium Text Blue
3676aa  Medium Light Text Blue
4b97cb  Light Gradient Blue
5a96c4  Light Text Blue
b9d3ed  Body BG Blue
e9f7fe  Module BG Blue
f9fdff  Lightest BG Blue

COMMON ELEMENTS
box-shadow: 0 20px 40px -20px rgba(0,0,0,0.5);
border-radius: 0 20px 0 0;

*/
/* 
COMMON STYLES, MOBILE FIRST
Breakpoints for larger screen sizes are at the bottom
*/

html {
    overflow-y: scroll;
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */}
 
html,
body {
    height: 100%;
    min-height: 100%; }

body {
    background: #b9d3ed; }

h1 {
    color: #002a5c;
    font-size: 26px;
    font-weight: bold;
   
}

h2 {
    color: #4b97cb;
    font-size: 16px;
    font-weight: bold;
 }

h3 {
    color: #002a5c;
    font-size: 15px;
    font-weight: bold; }

h4 {
    color: #4b97cb;
    font-size: 14px; }

h5 {
    color: #002a5c;
    font-size: 14px; }

h6 {
    color: #002a5c;
    font-size: 12px;
    font-weight: bold; }
    
main blockquote, #main blockquote {
    border-left: 1px solid #b9d3ed; 
    background: #e9f7fe;
    border-radius: 0 20px 0 0;
    padding: 0 35px;}   
    
main blockquote p, #main blockquote p {
    font-size: 14px;
    font-style: italic;
    color: #002a5c; }
hr {
	margin:10px 0;
}

.dl-horizontal dt {
    text-align: left;
    margin:0;
    padding:0;
}
.dl-horizontal dd {
   text-align: left;
   padding:0;
}    

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -285px 0;
    padding: 0 0 285px;
    /* z-index: 1; */
    position: relative;
}

/* Set the fixed height of the footer here */
#footer {
    height: 285px;
    background-color: #fff;
    position: relative;
    z-index: 3;} /* was -3 */    
    
.bg-gradient {
    background: #1a2e5a;
    background: linear-gradient(45deg,  #1a2e5a 0%,#4b97cb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a2e5a', endColorstr='#4b97cb',GradientType=1 );
    min-height: 400px;
    width: 100%;
    height: 50%;
    position: absolute;
    z-index: 0; }
       
   .home .bg-gradient  { height: 764px;}

.container {
    padding: 0 5px; }

.logo {
    float: left;
    background: #1a2e5a;
    border-radius: 0 0 10px 10px;
    position: absolute; }

 .logo img {
     position: relative;
     width: 120px;
     left: 8px; }

.navbar {
    background-color: #1a2e5a;
    border-radius: 0;
    border: 0 none; }

.navbar-nav,
.navbar-form {
    margin: 0 }

.navbar-nav.nav-justified {
    display: table }

 .navbar-nav.nav-justified > li {
     float: none;
     width: auto; }

.nav-justified > li > a {
    text-align: left; }

.navbar-collapse {
    background: #1a2e5a;
    position: relative;
    top: 20px;
    padding: 0;
    overflow-y: scroll; }

.top-row {
    margin-top: 5px;}
    
.top-row .nav,
.utility .utility-nav,
.top-row .search-form,
.top-row .social-media {
    float: left; 
}    
    
.top-row li  {
	float: left;
}

.utility {
	position:relative;
	float:right;
}

.copyright {
	position:absolute;
	right:10px;
	top:235px;
	margin:0 0px 0 0;
	color:#c0c0c0;
}

 .utility li {
 	float: left;
 	list-style-type: none;
 	padding-top:15px;
 }

 .top-row li a, .utility li a {
     border-left: 1px solid #5a96c4;
     color: #5a96c4;
     font-size: 12px;
     line-height: 10px;
     padding: 0px 5px;
     top: 4px;
     text-transform: uppercase; 
     }

 .top-row li > a:hover,
 .top-row li > a:focus, 
 .utility li > a:hover,
 .utility li > a:focus {
     color: #fff;
     background-color: transparent;
     text-decoration: underline; }

.top-row li:first-child a,
 .utility li:first-child a {
    border: 0 none; 
}
    
.top-row .social-media {
    float: right;
    margin: -2px 5px 0 0;} 
       
    .top-row .social-media a, 
    .top-row .social-media img {
        width: 20px;
        height: 20px;}
    
.navbar-form {
    padding: 0 10px;
    position: relative;
    top: -2px;
    border: 0 none;
    box-shadow: none;}

   
.search-form .form-group {
    float: left;
 }
 
.search-text,
.search-submit {
    border-radius: 0;
    border: 0 none;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    text-indent: 2px; }

.search-submit {
    background: transparent;
    padding: 0;
    margin: 0;
    line-height: 13px;
    color: #4b97cb;
    position: absolute;
    border: 0 none;
    display: block;
    font-size: 14px;
    text-indent: 0;
    right: 14px;
    z-index: 10;} /* 99 */

    .search-submit .glyphicon {
        line-height: 14px;}
    
/* MAIN NAV */    
.bottom-row {
    /*background: #4b97cb;*/}

.bottom-row li {
    color: #3676aa;
    
    }
     
.bottom-row li a {
    background: #4b97cb;
    color: #fff;
    text-transform: uppercase;}
        
.bottom-row li > a:hover,
.bottom-row li > a:focus,
.bottom-row li > a:active,
.bottom-row li.open,
.bottom-row li.open > a,
.bottom-row li.open > a:hover,
.bottom-row li.open > a:focus,
.bottom-row li.open > a:active,
.bottom-row .dropdown-menu {
    color: #fff;
    background-color: #1a2e5a;
    
    }

.bottom-row .dropdown-menu {
    border: 0 none;
    border-radius: 0; }

.bottom-row .dropdown-menu li {
    
    padding: 5px 0 5px 25px;
    border-top: 1px solid #28516d;
    text-align: left;
    line-height: 1.5;
        
    }
    
.bottom-row .dropdown-menu li a {
     background-color: #1a2e5a;
     white-space: normal;
     margin: -5px 0 -5px -25px;
    line-height: 1.5;

    }
     
 .bottom-row .nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;}

 .bottom-row .dropdown-menu li a:hover,
 .bottom-row .dropdown-menu li a:focus {
     background: #4b97cb;
     color: #1a2e5a; }
     
     .bottom-row .nav a:hover .caret,
     .bottom-row .nav a:focus .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;}

.navbar-toggle .icon-bar {
    background: #4b97cb }

.bg-white {
    background: #fff;
    height: 245px;
    bottom: 0; }

main, #main {
    margin: 30px 0 165px 0; /* margin: 30px 0 245px 0; and added height lines * 3 */
    min-height: 500px; 
   	height:auto !important; 
   	height: 500px; 
    }   
    
.default main, .custom main, .default #main, .custom #main {
    background: #fff;
    border-radius: 0 20px 0 0;
    padding: 10px; 
}

.content-wrapper {position: relative;}

/* CAROUSEL */     
.news-carousel-container {
    box-shadow: 0 20px 20px -20px rgba(0,0,0,0.5);
    margin-top: 5px;
    margin-bottom:10px;}    
    
.news-carousel-images,
.news-carousel-links {
    padding: 0;
    margin: 0;}
    
.carousel-caption {
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: auto;
    background: rgba(0,0,0,0.5);
    z-index: auto;}

.carousel-caption h3 { 
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;}
    
.carousel-caption p {
    margin: 0 5%;}

.news-carousel .carousel-indicators li {
    background: #022d5f;
    border-color: #022d5f;}
    
.news-carousel .carousel-indicators li.active {
    background: #b9d3ed;
    border-color: #b9d3ed;}
    
.carousel {
    background-color: #78b6db;}
    
.news-carousel-links .list-group {
    margin: 0;}

.news-carousel-links .list-group-item .list-group-item-heading a {
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;}
            
.news-carousel-links .list-group-item .list-group-item-text {
    color: #022d5f;
    overflow: hidden; 
}



#noImgRadius img {
	border-radius: 0 0 0 0;
}
      
/* PANELS */ 

.home .section1 .content-wrapper,
.home .section1 .cms-content,
.home .section3 .content-wrapper,
.home .section3 .cms-content {
    overflow: hidden;
    border-radius: 0 20px 0 0;
}
  
.home .section1 .content-wrapper,
.home .section3 .content-wrapper {
    box-shadow: 0 20px 20px -20px rgba(0,0,0,0.5);

}
    
.home .section2 .content-wrapper,
.home .section4 .content-wrapper {padding: 0 15px;}
              
/*              
.home .section1 .cms-content,
.home .section3 .cms-content {}
   */     
.home .section1 img,
.home .section3 img {
	height: 200px;
    width: auto !important;
    margin-bottom: 0 !important;
    
}

.content1 {
    margin-bottom: 12px;
}
    
.content1 h1,
.content1 h2,
.content1 h3,
.content1 h4,
.content1 h5,
.content1 h6 {
    color: #b9d3ed;
    text-transform: uppercase;
}
    
.content1 p {
    color: #fff;
    font-size: 14px;}
    
.events-list {
    float: left;
    overflow: hidden;
    margin: 0 -15px;}

.events-list span {
    display: block;}
    
.events-day {
    float: left;
    border-top: 1px solid #87adcc;
    width: 100%;}
    
.events-day:first-child {
    border-top: 0 none;}

 .events-date {
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    text-align: left;
    margin: 5px 0 0 0;}

.events-date-icon {
    width: 90px;
    height: 58px; 
    background: url(../images/icon-event-date.png) center center no-repeat;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 78px;}

.events-date-text {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 9px;
    font-size:12px;}  
            
.events {
    width: 100%;
    float: left;
    margin: 5px 0 5px 0;}
        
.event {
    float: left;
    clear: left;
    margin: 0 0 6px 0;
    padding: 0 10px;}

.event-type {
    color: #000;
    font-size: 12px;
    text-transform: uppercase;}
            
.event-title {
    color: #4c97cb;
    font-weight:bold;
    }
.cpdMore {
	float:right;
	text-transform: lowercase;
	padding-right:30px;
	font-weight:normal;
}

.panel {
    padding: 0;
    border: 0 none;
    background: transparent;}      
  
.home .panel {
    box-shadow: 0 20px 20px -20px rgba(0,0,0,0.5);
    margin: 0 15px 40px 15px;
    
    }      
  
.panel-title {
    margin: 0;
    background: #4b97cb;
    border: 0 none;
    border-radius: 0 20px 0 0;
    color: #fff;
    padding: 20px;
    text-align: center;}  

.panel-body {
    background: #e9f7fe;}
    
.panel-body h1,
.panel-body h2,
.panel-body h3,
.panel-body h4,
.panel-body h5,
.panel-body h6 {
    margin-top: 0;}
    
.panel-news {}
    
.panel-news .list-group-item {
    border: 0 none;
    padding: 0 0 18px 0;
    background: transparent;
    }
  
.panel-promo .panel-body {
    padding: 0;

}
        
.panel-promo .content {
    width: 100%;
    height: 100%;
    }
    
.panel-promo .promo-link {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 200px;
    background-position: center center;
    background-size: cover;
    visibility: hidden;}
      
        
     
.content2 {}
    
    .content2 h1,
    .content2 h2,
    .content2 h3,
    .content2 h4,
    .content2 h5,
    .content2 h6 {
        color: #4b97cb;
        text-transform: uppercase;}
    
    .content2 p {
        color: #1a2e5a;
        font-size: 14px;}        
        
        
/* INNER CONTENT */        
        
.cms-content-container:before,
.cms-content-container:after {
    content: " "; /* 1 */
    display: table; /* 2 */}

.cms-content-container:after {
    clear: both;}
    
.cms-content-container {
    padding: 0 0 0 0; /* CB padding: 0 0 5px 0; */
} 


.cms-content-container .pagetitle {
	 margin-left:10px; 
}

.column .content-wrapper {
    background: #e9f7fe;
    border-radius: 0 20px 0 0;
    margin: 10px 10px;
    float: left;
    width: 100%;
          
}
   
.default .row .content-wrapper img {
    border-radius: 0 15px 0 0;
    margin:0 0 10px 0;
   /* width: 100%;  breaking images on rich text content. e.g. awards.cfm CB 10/7/2014 */
}

.home .row .content-wrapper img {
    border-radius: 0 15px 0 0;
    margin: 10px 0;
   /* width: 100%;  breaking images on rich text content. e.g. awards.cfm CB 10/7/2014 */
   max-width: 100% !important;
   height:auto;
}

.media img {
 	width: 100%; 
}
    
.row .column .content-wrapper img {
    margin: 0 0 20px 0;
}

#breadcrumbs {
	position: absolute;
	margin:0px;
	bottom:-30px;
	right:0px;
	color:#002a5c;
}

#breadcrumbs a  {
	color:#002a5c;
}

.crop {
    margin: 20px 0 0 0;
    padding: 0 0 0 18px;
    border-radius: 0 15px 0 0;
    overflow: hidden;
}

.cms-content { 
    margin:0px 10px;
}

#career .cms-content {
	margin: 20px 20px 0 20px;
}

#career .career-content {
	padding-bottom:10px;
}

#career .section1 h2 {
	margin-left:15px;
}

/*.section2 .cms-content {
    margin: 30px;
}  */  
    
.stack .row {padding: 0 !important;}    

/* 
.stack {
	padding:0;
}
*/
#section-tabs li {}

#section-tabs li a {
    background-color: #5a96c4;
    border: 0;
    border-radius: 0 20px 0 0;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin: 0 5px 0 0;}
    
#section-tabs li.active a {
    background-color: #e9f7fe;
    color: #5a96c4;}

.tab-pane.active {
	background-color: #e9f7fe; /* CB removed for Career and Education page */
	
}

#section-tab-content {
    background-color: #e9f7fe;
    position: relative;
    padding: 10px 0;
    margin: 0 5px 20px 0;}
    


/* SPECIFIC ELEMENTS */

/* rego first and surname */
#data_field_15932, #data_field_15930 {
	font-weight:bold;
}

/*********************************************
Search Box's 
********************************************/
.searchBox {
	background-color:#f2f1f1;
	border-radius: 0 20px 0 0;
	padding:20px 10px 10px 0px;
	height:100%;
	margin:0px 25px;
}	

.searchBox input, .sBody select  {
	/* border:none; */
}
.searchBox .searchTitle {
	font-weight:bold;
}
.warning {
	width:400px;
	background-color:#ff6666;
	
	padding:10px;
	margin:auto;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
}
.warning a {
	color:#ffffff;
}
#data_field_15930, #data_field_15932 {
	padding-left:0px;
}

.dataSave {
	width:300px;
	background-color:#87AE05;
	border:1px solid #384901;
	padding:5px 5px;
	margin:auto;
	font-weight:bold;
	color:#ffffff;
	text-align:center;}	

/*******************************/



/* LOGIN */    
    
.login-form .row {
    margin: 0 0 10px 0;}    
    
.login-form label,
.login-form a {
    display: block;
    float: left;
    width: 200px;}    
    
.login-form input {
    float: left;}
    
.login-form .forgot-password {
    margin-bottom: 20px;}
    
.login-form #submit {
    padding: 0 40px;
    -webkit-appearance: none;
    border-radius: 0;}

/* BUTTONS */
input[type="submit"],
input[type="button"],
.arrow-button {
    background: #4b97cb; 
    color: #fff;
    -webkit-appearance: none;
    border-radius: 0;
    text-transform: uppercase;
    border: 0;}

input[type="submit"] {
   background: #ad312e;
}

.arrow-button {
    display: block;
    position: relative;
    padding: 10px 20px;
    min-height: 40px;
    font-size: 11px;
    background: #4b97cb;
    overflow: visible; 
    margin-right: 20px;
}
    
.arrow-button.right {
	float: right;
}    
        
.arrow-button.left {
	float: left;
}  
    
.arrow-button .point {
    position: absolute;
    right: -20px;
    height: 100%;
    top: 0;
    border-top: 20px solid transparent;
    border-left: 20px solid #4b97cb;
    border-bottom: 20px solid transparent; }

.arrow-button:hover,
.arrow-button.active {
    background: #3676aa;
    color: #fff;
    text-decoration: none;}
    
.arrow-button:hover .point,
.arrow-button.active .point {
    border-left-color: #3676aa; }
    
.arrow-button.small {
    min-height: 14px;
    padding: 3px 10px;
    text-align: center;
}
.arrow-button.medium {
    min-height: 25px;
    padding: 3px 10px;
    text-align: center;
}
.arrow-button.small .point {
    right: -11px; 
    border-width: 10px 0 10px 11px;
}
        
.login-form .point,
.generalForm .point {
    display: block;
    float: left;
 /* position: relative; */
    border-top: 10px solid transparent;
    border-left: 11px solid #4b97cb;
    border-bottom: 10px solid transparent; 
 
    }
    
    
.generalForm .arrow-button {
    margin-right: 0px;}
 
 /* FORMS */

.formErrorStyle {
	color:red;
}

.checkbox {
    margin-top: 0;}

.generalForm {
	 padding: 5px;
	 width:100%;
}

.row .content-wrapper .generalForm img {
    width: auto;
        border-radius:0;
}
    
.generalForm {
    background: #f9fdff;
}
        
.generalForm td {
    border-top: 1px solid #b9d3ed;
    padding: 5px;
    vertical-align:top;
}

.generalForm th {
    border-top: 1px solid #4b97cb;
    padding: 5px;
    vertical-align:top;
    font-weight:bold;
    background:#4b97cb;
    color:#ffffff;
}
        
.generalForm td td {
    border: 0 none;
}
    
td.formLabelStyle {
    margin: 0;
    background: #4b97cb;
    border: 0 none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: left;}  
    
    
tr.formLabelStyle.first td {
    border-top: 0 none;
    border-radius: 0 20px 0 0;}
    
#treeNodeIDList {
    width: 50%;}
       
.tabLink {
	width:100px;
	cursor:hand;
	background-color:#e0e0e0;
	font-weight:bold;
	border:0px;
}

.tabDisable {
	width:130px;
	background-color:#e0e0e0;
	font-weight:bold;
}

.tabhead	{
	background-color:#e0e0e0;
	height:25px;
	font-weight:bold;
	
	}
.tabButton	{
	background-color:#e0e0e0;
	height:25px;
	text-align:right;
	}

/*  jquery slider START */
.toggler {
	 margin:0px;
	 cursor:pointer;
}
.toggler img {
	cursor:pointer;
}
#slideOne {
	display:none;
	width:100%;
	background-color:white;
}
.collapseSlider{
	display:none;
}
.sliderExpanded .collapseSlider{
	display:inline;
}
.sliderExpanded .expandSlider{
	display:none;
}
.otherNab .formPromptStyle {
	text-align:right;
}
.nabSubHeading {
	font-weight:bold;
}
.nabSubHeading .formSubPromptStyle {
		font-weight:normal;
}
/*  jquery slider END */

#copyToBranch {
	margin-left:50px;
}
.formMultiListHeading {
	font-weight:bold;
}

/*  GENERAL  */

#bodyHeaderImg {
	margin:-10px -25px;
}
#bodyHeaderImg img {
	max-width: 100% !important;
}
.compareTitle {
	width:100px;
	background-color:#b7d7ee;
	border:1px solid #2A458D;
	padding:2px 2px;
	margin:0 0 0 100px;
	font-weight:bold;
	color:#2A458D;
	display:none;
	text-align:center;
}

/* Not sure if the next 2 classes are needed on the new site */

div#qTip {
  padding: 3px;
  border: 1px solid #666;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #8ECC39;
  color: #FFF;
  font: bold 9px Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  position: absolute;
  z-index: 80;
}

.printButton {
	color: #fff;
	font-weight:bold;
	background: #316D0F;
	border: 2px outset #d7b9c9;
	cursor: hand;
	text-align:center;
}



/* NEWS LISTINGS */
.news-pages {
    min-height: 400px;}

.news-page .media:first-child {
    border-radius: 0 20px 0 0;}
    
.news-page .media:nth-child(odd) {
    background-color: #e9f7fe;}
    
.news-page .media:nth-child(even) {
    background-color: #f9fdff;}

.news-page .media .pull-left {
    width: 95px;
   	height: 75px; 
    /*overflow: hidden;
    text-align: center;
    vertical-align: center;
    margin: 20px; */
    }

.news-page .media .pull-left img {
    /* width: 150%;  CB remove this to fix media images  */ 
    /*position: relative;
    top: 50%;
    margin-top: -35%;*/
    }
.news-page .media img {
	margin:0px;
}

.news-page .media {
	margin-top:0px;
	padding:20px;
}    
    
.news-page .media .media-body {
    /*margin: 20px;*/
}

.mediaCalendar {
	position:relative;
	top:0px;
}

.mediaMonth {
	 position:absolute;
	 left:7%;
	 top:30px;
	 font-size:20px;
	 text-transform: uppercase;
}
.mediaDay {
	position:absolute;
	left:55%;
	top:25px;
	font-size:30px;
}
    
/* ************** COURSE INTERFACES ****************** */

/* 
#courseView  .row {
	margin:0px 5px 0px -15px;
}
*/
#courseView .courseHeading {
	padding-left:10px;
}

#courseView .whitebox {
	background-color:white;
	padding:5px;
}

#course-find, #course-compare {
	margin:0 20px 0 0;
}

.course-find .list-group,
.course-find .list-group-item {
    border: 0 none;
    float: left;
    clear: left;
    width: 100%;}

.course-find .list-group-item:nth-child(odd) {
    background-color: #f9fdff;}
    
.course-find .list-group-item:nth-child(even) {
    background-color: #e9f7fe;}

.course-find  .list-group-item p {
    float: left;
    margin-bottom: 0;}
    
.list-group-item img {
    	float:right;
    	margin-right:35px;
    }

.course-find .arrow-button.small {
    float: right;
    margin-right: 0;
    font-size: 10px !important;
    padding: 4px 8px;
    cursor: pointer;
}
        
.course-find .arrow-button.small.view {
	float:right;
	margin-left:10px;
	margin-right: 10px;
    font-size: 10px !important;
    padding: 4px 8px;
    cursor: pointer;
}
.courses .clear-selections {
    display: block;
    margin: 25px 0 10px 10px;
}
        
.courses td h2 {
	margin-top: 0;
}
        
.table-responsive>.table>thead>tr>th,
.table-responsive>.table>tbody>tr>td {
    white-space: normal}

.courses .table-responsive>.table>tbody>tr>td {
    min-width: 15em;}
    
.course-compare td.modules ul {
    padding: 0 0 0 1em; }
        
.cpd-details .content {
    padding: 15px;
    float: left;}    
    
.cpd-details h3 {
    color: #4b97cb;
    font-size: 16px;
    font-weight: bold; 
}
#cpdInfoDetail {
	width:100%;
}

#cpdInfoDetail .dl-horizontal dt {
   width:30%;
}
#cpdInfoDetail .dl-horizontal dd {
    margin-left:30%;
}
     
/* TABLE STYLING */

.table-responsive {
    position: relative;
    border-radius: 0 20px 0 0;}

.table-responsive-left,
.table-responsive-right {
    position: absolute;
    z-index: 10;
    color: #fff;
    opacity: 0.5;
    top: 12px;}
    /*
.dark .table-responsive-left,
.dark .table-responsive-right {
    color: #4b97cb;
    opacity: 0.5;}*/
    
.table-responsive-left {
    left: 5px;}
    
.table-responsive-right {
    right: 5px;}

.table {}

.table tbody>tr>td.vert-align {
    vertical-align: middle;}

.course-compare .table {
    margin-bottom: 0;}
    
.courses .table .glyphicon {
    font-size: 200%;
    color: #5a96c4;}    

/* THUMBNAILS */
.thumbnail {
    background: transparent;
    border: 0 none;
   
}
    
.thumbnail img {
	margin-bottom: 0;
}
    
.thumbnail .caption {
	padding: 0;

}

.staffCaption {
	height:150px;
}    
/* TABLES */    
    
.table>thead>tr>th{
    background-color: #4b97cb;
    color: #fff;
    border: 0 none;
    font-size: 16px;}   
     
.table-responsive>.table>thead>tr>th:first-child {
    padding-left: 20px;}

    .table th:last-child {
        border-radius: 0 20px 0 0;}
        
    
.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9fdff;
}

.hidden {
	display:none;
}
 
.table-striped>tbody>tr:nth-child(even)>td, 
.table-striped>tbody>tr:nth-child(even)>th {
    background-color: #e9f7fe;
}
    
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td {
    border: 0 none;
    padding: 10px; /* was 15px */
    vertical-align: top;}
    
/* PAGING */
.pagination {
    position: relative;
    left: 16px;
    font-size: 12px;}

.pagination > li > a {
    background: #428bca;
    color: #fff;
    border-color: #fff;}    
    
.pagination > li.active > a {
    background: #002a5c;
    color: #fff;
    border-color: #fff;}    
    
.pagination > li:hover,
.pagination > li > a:hover,
.pagination > li.active > a:hover{
    background: #e9f7fe;
    color: #002a5c;
    border-color: #fff;}    
    
.pagination>li.control>a {
    border-radius: 0;
    text-transform: uppercase;}
    
.pagination .first a {
    border-left: 0 none;}    
    
.pagination .first:before {
    position: absolute;
    margin-left: -16px;
    content: " ";
    margin-top: 1px;
    border-right: 17px solid #428bca;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;}
    
.pagination .first:hover:before,
.pagination .first:before:hover,
.pagination .first.active:hover:before,
.pagination .first.active:before:hover {
    border-right: 17px solid #e9f7fe;}
    
.pagination > li.first.active:before {
    border-right-color: #002a5c;
}  

.pagination .last a {
    border-right: 0 none;}    
    
.pagination .last:after {
    position: absolute;
    margin-right: -16px;
    content: " ";
    margin-top: 1px;
    border-left: 17px solid #428bca;
    border-top: 15px solid transparent;
    border-bottom: 14px solid transparent;}
    
.pagination .last:hover:after,
.pagination .last:after:hover,
.pagination .last.active:hover:after,
.pagination .last.active:after:hover  {
    border-left-color: #e9f7fe;}
    
.pagination > li.last.active:after {
    border-left-color: #002a5c;
}    
    
.pagination .prev a {}
.pagination .next a {}
    
/* FOOTER */    
footer {
    background: #1a2e5a;
    border-top: 10px solid #4b97cb;
    border-radius: 10px 0 0 0;
    height: 285px;
    position: relative;
    top: -143px;
    color: #fff;
    font-size: 12px;
    line-height: 18px; }

.tagline {
    background: #1a2e5a;
    border-radius: 10px 10px 0 0;
    height: 24px;
    width: 238px;
    position: relative;
    top: -24px; }

 .tagline img {
     margin: 5px 0 0 12px;
     width: 205px;
     height: 8px; }

.contact-details {
    margin: 5px 0 0 25px }

 .contact-details img {
     float: left;
     clear: left;
     margin: 0 10px 10px 0; }

 .contact-details address {
     margin-bottom: 10px;
     line-height: 18px;
     float: left; }

 .contact-details a, .contact-details .fax, .contact-details .phone {
     display: block;
     color: #fff;
     float: left;
     line-height: 24px;
     margin-bottom: 5px; }

 .contact-details .phone,
 .contact-details .phone-fax {
     margin-bottom: 0; }

 .contact-details .fax {
     line-height: 18px;
     clear: left;
     margin-left: 34px; }

 .contact-details .email { }

 .contact-details .blog { }
 
footer .social-media {
    float: left;
    clear: left;
    position: relative;
    top: -10px;
    padding: 0 20px;
}

.social-media a {
    padding: 5px }

/* ADMIN */    
.admin .thumbnail, .myniba .thumbnail {
    background: #4b97cb;
    border-radius: 0 20px 0 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    padding-bottom: 20px;}
    
.admin .thumbnail:hover, .myniba .thumbnail:hover {
    background: #3676aa;
    text-decoration: underline;
}

/*********************************************
Search Box's 
********************************************/
.sBody {
	background-color:#f2f1f1;
	border-radius: 0 20px 0 0;
	padding:5px;
	clear:all;
}	
.sBody table td {
	padding:5px;
}
.sBody table {
	width:50%;
}
.sBody input, .sBody select  {
	border:none;
}
.searchTitle {
	font-weight:bold;
	white-space: nowrap;
}

    
.niba-icon {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    background-image: url(../images/sprite-niba-icons.png);
}
        
.niba-icon-membership {background-position: -100px 0px;}
.niba-icon-payments {background-position: 0px -300px;}
.niba-icon-easymail {background-position: -300px -100px;}
.niba-icon-cpd {background-position: 0 -400px;}
.niba-icon-events {background-position: -200px 0;}
.niba-icon-reports {background-position: -300px -200px;}
.niba-icon-committees {background-position: 0px 0px;}
.niba-icon-gazetteadmin {background-position:-400px -100px;}
.niba-icon-forms {background-position: 0 -100px;}

.niba-icon-blog {background-position: -100px -200px;}

.niba-icon-renewal {background-position: -400px -200px;}
.niba-icon-courses {background-position: -100px -300px;}
.niba-icon-search {background-position: -300px 0;}
.niba-icon-registration {background-position: -400px -300px;}
.niba-icon-editinfo {background-position: 0 -200px -100px;}
.niba-icon-password {background-position: - 300px -300px;}
.niba-icon-signature {background-position:- 100px -200px;}

.adminHR {
	background-color:#d8d8d8;
	color:#d8d8d8;
}

#pmtForm .pmt-input {
	/*display: block;*/
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#pmtForm img {
    border-radius: 0;
    margin: 0; 
}
#pmtForm label {
	margin-bottom:0;
}
/* 
NIBA BREAKPOINTS 
Smartphone          up to 480px
Tablet - Portrait   481px and up
Desktop             961px and up

BOOTSTRAP BREAKPOINTS
XS Smartphone       up to 480px
S Tablets           768px and up
M desktops          992px and up
L large desktops    1200px and up
*/
/* CUSTOM for top social media in extra small */
@media (max-width: 510px) {
/*body{border-top: 10px solid green;}*/
    
    .top-row {
        position: relative;}
    
    .top-row .search-form,
    .top-row .form-group,
    .top-row .search-text {width: 100%;}
    
    .top-row .search-form {
        float: left;
        margin: 10px 0;
	}
	.navbar-collapse {
		max-height:360px;
	}

    .top-row .social-media {
        /* position: absolute; */
        float:left;
        margin:0 0 10px 5px;
        }
        
	#bodyHeaderImg {
		margin:-10px;
	}
	.top-row .nav {
		margin-left:5px;
	}
	.utility {
		top:-20px;
	}
	
	.copyright {
		position:absolute;
		right:10px;
		top:275px;
		color:#c0c0c0;
	}
	    
}


/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) { 
	
    .home .bg-gradient {height: 824px;}  /* height: 854px; */
  
    .home-content-container {
        margin: 0 -15px;
        
	}
	
	.home-content-container .content1 .section2,
	.home-content-container .cms-content {
		margin:10px 0 0 0;
		/* padding-left:0px; */
		
	}
	
    .cms-content-container {
         margin: 0 15px; 
    	  
	}

    .logo {
        top: 40px;
        
	}

     .logo img {
         top: -20px;
         left: 12px;
         width: 118px; }

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin: 0 }

    .navbar-collapse {
        background: transparent;
        position: relative;
        top: 0; }

    .top-row {
        position: absolute;
        right: 10px;
        top: 7px; }

     .top-row ul {
         margin-top: 0 }

     .top-row li {
         float: left }
      /* removed by CB 11/11/2016  
    .search-form .search-submit {
        left: 120px;
        right: auto;
	}*/
        
    .nav-justified > li > a {
        text-align: center }
        
    .bottom-row {
        position: absolute;
        margin: 0;
        right: 0;
        bottom: -98px;
        width: 592px; }

     .bottom-row li a {
         padding: 3px 5px;
         font-size: 12px;
         line-height: 14px;
         min-height: 50px; }

     .bottom-row .dropdown.open {
        position: relative;}
     
     .bottom-row .navbar-right .dropdown-menu {
         padding: 0;
         right: auto !important;
         left: auto !important;
         top: auto !important; }
         
	.bottom-row .navbar-right li:last-child .dropdown-menu {
         padding: 0;
         right: 0 !important;
         left: auto !important;
         top: auto !important; 
}

    .bottom-row .dropdown-menu li {
         padding: 10px;
         min-height: 0; 
         font-size: 12px;
         z-index:944;
    }
  
     .bottom-row .dropdown-menu li a {
         margin: -10px;
         padding: 5px 10px 5px 20px; /* padding: 5px 10px; */
         min-height: 0;

    }

	main, #main {
        margin-top: 80px }
            
    .panels {
        margin: 0;
        }
       
    .panels .panel {
        margin: 0 0 10px 0;
        
        }
    
    .events-date {
        width: 80px;
        text-align: center;
        margin-bottom: 12px;}   
    
        .events-date-text {
            width: 65px; }     
            
    .events {
        width: auto;}
    
    .event {
        padding-right: 20px;}
    
    /*  CB removed 15/10/2014     
	.column .table-responsive {
        margin: 20px;
   
  } 
  */
        
    .table-responsive>.table>thead>tr>th:first-child {
        padding-left: 15px;}
    
    .course-compare .table-responsive>.table>tbody>tr>td {
        min-width: 0;}

    .tagline {
        width: 475px;
        height: 33px; }

    .tagline img {
        margin: 10px 0 0 25px;
        width: 410px;
        height: 16px; }
	

	
    footer {
        height: 245px;
        top: -123px;}
    
    footer .social-media {
        float: right;
        clear: none;
	}
        
    /* Wrapper for page content to push down footer */
    #wrap {
        margin: 0 auto -245px 0;
        padding: 0 0 245px;
        ;   
	}
    
    /* Set the fixed height of the footer here */
    #footer {
        height: 245px;
	}
		
	#section-tabs li a{
 		height: 75px;
 	}
	
}

/* special area for responsive table overrides */
@media (max-width: 767px) {

 	.column .content-wrapper {
    	width: auto;
	}
	
	#course-find, #course-compare {
		margin:0;
	}
	
    .table-responsive {
        border-radius: 0 20px 0 0;
	}
	
	#bodyHeaderImg {
		margin:-10px;
		
	}
	#bodyHeaderImg img {
		max-width: 100% !important;
	}
	
	footer .social-media {
    	top:0px;
    }
    
    #cpdInfoDetail .dl-horizontal dt {
   		width:100px;
}
#cpdInfoDetail .dl-horizontal dd {
    margin-left:110px;
}
    
    .utility {
    	margin:15px 15px 0 0;
    	float:left;
    }
    
    .utility .utility-nav {
    	padding:0 0 0 20px;
    	
    }
    .utility .utility-nav li {
    	padding:10px 0 0 0px;
    }
    .copyright {
		top:275px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

	.home .bg-gradient { /*   height: 795px; */
		height: 766px;
	}  
	
	.news-carousel-links .list-group-item .list-group-item-heading a {
    	font-size:13px;
    }
    
    .content1{
        xborder:1px solid black;
        height:220px;
	}
    
	.navbar {
		height: 50px;
		
	}
	
	.logo {
	    top: 35px;
	}
	
	 .logo img {
	     top: -15px;
	     left: 12px;
	     width: 150px; 
	}
	
	.navbar-collapse {
	    position: static;
	    top: auto; 
	}
	
	.top-row {
	    top: 12px;
	}
	
	.bottom-row {
	    bottom: -48px;
	    width: 780px; 
	}
	    
	 .bottom-row li a {
	     padding: 5px 10px;
	     min-height: 52px;
	}
	
	.news-carousel-images .carousel-inner,
	.news-carousel-links .list-group  {
	    height: 286px;
	}
	    
	.news-carousel-links .list-group-item {
	    border-radius: 0;
	    background: #4b97cb;
	    border: 0 none;
	    border-top: 1px solid #78b6db;
	    margin-bottom:0; /* add by CB to remove gap on carousel  */
	}
	    
	.news-carousel-links .list-group-item:first-child {
	    border-radius: 0 20px 0 0;
	    border-top: 1px inset rgba(0,0,0,.1);
	}
	    
	.news-carousel-links .list-group-item.active {
	    background: #3676aa;
	    border-top: 1px inset rgba(0,0,0,.1);
	} 
	    
	.news-carousel-links .list-group-item:hover,
	.news-carousel-links .list-group-item.active:hover {
	    background: #3676aa;
	}
	    
	.news-carousel-links .list-group-item.active:hover:before {
	    border-right-color: #3676aa;
	}
	    
	.news-carousel-links .list-group-item.active:before {
	    position: absolute;
	    border-top: 28px solid transparent;
	    border-right: 29px solid #3676aa;
	    border-bottom: 28px solid transparent;
	    box-shadow: 20px inset rgba(0,0,0,.1);
	    content: ' ';
	    width: 0; 
	    height: 0;
	    top: 0;
	    left: -29px;
	}
	    
	.news-carousel-links .list-group-item.active:after {
	    position: absolute;
	    border-top: 1px inset rgba(0,0,0,.1);
	    content: ' ';
	    width: 42px; 
	    height: 29px;
	    top: 10px;
	    left: -26px;
	    transform: rotate(-45deg);
	}
	
	.news-carousel-links .list-group-item .list-group-item-text {
	    /* height: 20px;*/
	    height: 75%;
	    overflow: hidden; 
	}
	    
	.news-carousel > .carousel-inner > .item > img {
	    /* height: 100% !important;
	    max-width: 100% !important;  120 */
	    /*max-height: 100%;
	    width: auto;*/
	}
	        
	.count-1 .list-group-item {height: 100%;}
	.count-2 .list-group-item {height: 50%;}
	.count-3 .list-group-item {height: 33.3%;}
	.count-3 .list-group-item:first-child {height: 34%;} /* adjustment */
	.count-4 .list-group-item {height: 25%;}
	.count-5 .list-group-item {height: 20%;}
	    
	.home .panel .content-wrapper {
	    min-height: 400px;
	}
	    
	.events-date {
		width: 100%;
	    text-align: left;
	    margin-bottom: 0;
	}
	    
	.events-date-text {
		width: 100%;
	}  
	.events {
	    width: 100%;
	}
	
	.event {
		padding: 0 10px;
	}
	        
	        /*
	    .row .content-wrapper .crop img {
	        height: 100%;
	        width: auto;}*/
	        
	.course-compare td.name,
	.course-compare td.modules {
	    width: 30%;
	}
	/* .default .row .content-wrapper img {
		width:100%;
	}    	
	*/
	
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) { 
		 
 	#section-tabs li a {
 		height: 45px;
 	}

    .home .bg-gradient {height: 840px;}  /* 869px; */

	.navbar {
		height: 90px;
	}
	
     .navbar-brand {
     	padding: 15px 0;
	}

    .logo {
        top: 35px }

     .logo img {
         top: -20px;
         left: 32px;
         width: auto; 
         }

    .bottom-row {
        bottom: -38px;
        width: 910px; 
	}
        
    .bottom-row li a {
     min-height: 20px; }
    
    .content1 {
        height: 235px;
        overflow: hidden;
	}
        
	/* .default .row .content-wrapper img {
		width:100%;
	} */
        
    .news-carousel-images .carousel-inner,
    .news-carousel-links .list-group  {
        height: 350px;}
        
    
    .news-carousel-links .list-group-item.active:before {
        position: absolute;
        border-top: 35px solid transparent;
        border-top: 35px solid transparent;
        border-right: 36px solid #3676aa;
        border-bottom: 35px solid transparent;
        box-shadow: 20px inset rgba(0,0,0,.1);
        top: 0;
        left: -36px;}
        
    .news-carousel-links .list-group-item.active:after {
        width: 52px; 
        height: 36px;
        top: 11px;
        left: -31px;}
	.news-carousel-links .list-group-item .list-group-item-heading a {
    	font-size:15px;
    }       
   .events-date {
        width: 90px;
        text-align: center;
	}
            
    .events-date-text {
    	width: 65px;
	}  

    .col-md-4 .events {
        width: 275px;
	}
        
    .col-md-5 .events {
        width: 345px;
	}
	
}

/* HDPI media queries */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
    .niba-icon {
        background-image: url(../images/sprite-niba-icons@2x.png);
        background-size:500px 500px;}
}

/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    /* Retina-specific stuff here */
}

/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
    /* Retina-specific stuff here */
}

/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    /* Retina-specific stuff here */
}